Subject: Re: Corrupted mail on the list

From: Philippe-Andre Prindeville <[email-masked]>
Date: Thu, 11 Apr 91 16:51:45 +0200

Yeah, I sent it out with no newline between the X-Face: and the message
body, and since the first line of the message was indented, well...

Sorry.  I've been experimenting with faces.sendmail to insert the
X-Face: string (rather than having it in the .face file) but there
was a bug as it wasn't adding the newline.  This is fixed (I hope).

I still don't understand why my copy of the message had one Errors-To:
line for every Received: line in the Sun.COM domain...

-Philip